Loading...
Searching...
No Matches
sqlite::null_type Struct Reference

null_type is an empty type used to represent NULL values More...

`#include <command.hpp>`

Collaboration diagram for sqlite::null_type:

## Detailed Description

null_type is an empty type used to represent NULL values

Definition at line 46 of file command.hpp.

The documentation for this struct was generated from the following file:

- include/sqlite/command.hpp